# Generated by Django 2.2 on 2021-03-05 17:45

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('orders', '0009_auto_20210305_1743'),
    ]

    operations = [
        migrations.AlterField(
            model_name='orderdigitaldownload',
            name='buyer',
            field=models.ForeignKey(on_delete=django.db.models.deletion.DO_NOTHING, related_name='order_digital_buyer', to=settings.AUTH_USER_MODEL),
        ),
        migrations.AlterField(
            model_name='orderdigitaldownload',
            name='seller',
            field=models.ForeignKey(on_delete=django.db.models.deletion.DO_NOTHING, related_name='order_digital_seller', to=settings.AUTH_USER_MODEL),
        ),
    ]
